data:
  activityKind:
    description: Організація будівництва будівель
    id: '41.10'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Купівля та продаж власного нерухомого майна
    id: '68.10'
    scheme: КВЕД
  - description: Надання в оренду й експлуатацію власного чи орендованого нерухомого
      майна
    id: '68.20'
    scheme: КВЕД
  - description: Управління нерухомим майном за винагороду або на основі контракту
    id: '68.32'
    scheme: КВЕД
  - description: Консультування з питань комерційної діяльності й керування
    id: '70.22'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '03057'
    streetAddress: Україна, 03057, місто Київ, ВУЛИЦЯ СМОЛЕНСЬКА, будинок 31-33
  founders:
  - capital: 2500000
    name: Акціонери, згідно реєстру власників ІЦП
    role: 4
    role_text: засновник
  identification:
    id: '34713900'
    legalName: ПРИВАТНЕ АКЦІОНЕРНЕ ТОВАРИСТВО "КОМПАС ДЕВЕЛОПМЕНТ"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ
  name: ПРАТ "КОМПАС ДЕВЕЛОПМЕНТ"
  registrationStatus: terminated
  registrationStatusDetails: припинено
meta:
  author: IdentificationBot
  id: 32480d3f0a7d48078fe8c02965944133.2.1
  sourceDate: '2022-07-14T06:02:28+00:00'
  sourceRequests:
  - req-f332b7e8-099f-48be-b96e-02d03cb94afd
  version: 2.0.0
